//AJAJX 调用方法拦截器
function  success(data,textStatus, jqXhr){
	if(data.code==201){
		 layer.msg(data.msg)
	}else if(data.code==401){
		window.location.href = LOGIN_PATH;
	}
 	layer.msg("数据调用成功")
}
/**
 * 异常调用
 */
function error(event, xhr, settings, error){
	 	layer.msg("error")
}